function StartSessionIcon() {
  return (
    <svg viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
      <rect width={20} height={20} rx={10} fill="#fff" fillOpacity={0.1} />
      <path
        d="M13.438 9.595a.5.5 0 0 1 0 .81l-4.645 3.353A.5.5 0 0 1 8 13.353V6.647a.5.5 0 0 1 .793-.405z"
        fill="currentColor"
      />
    </svg>
  );
}

export default StartSessionIcon;
